<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
<h:head>
    <!-- Required meta tags -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <!-- Bootstrap CSS -->
    <link href="#{request.contextPath}/css/bootstrap.css" rel="stylesheet" />
    <link href="#{request.contextPath}/css/bootstrap-grid.css" rel="stylesheet" />
    <link href="#{request.contextPath}/css/bootstrap-reboot.css" rel="stylesheet" />
    <!-- Bootstrap CSS -->

    <!-- Own CSS-File -->
    <link href="#{request.contextPath}/css/footer-stylesheet.css" rel="stylesheet" />
    <!-- Own CSS-File -->

    <!-- Icons for Bootstrap -->
    <script src="https://kit.fontawesome.com/1054f496fb.js" crossorigin="anonymous"></script>
    <!-- Icons for Bootstrap -->

    <!-- Bootstrap Javascript -->
    <link href="#{request.contextPath}/js/bootstrap.js" rel="stylesheet" />
    <link href="#{request.contextPath}/js/bootstrap.bundle.js" rel="stylesheet" />
    <!-- Bootstrap Javascript -->
</h:head>

<h:body>
    <footer class="footer bg-light footer-backround-color">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 h-100 text-center text-lg-left my-auto">
                    <ul class="list-inline">
                        <li class="list-inline-item">
                            <a href="#" class="footer-color">About</a>
                        </li>
                        <li class="list-inline-item footer-color">.</li>
                        <li class="list-inline-item">
                            <a href="#" class="footer-color">Contact</a>
                        </li>
                        <li class="list-inline-item footer-color">.</li>
                        <li class="list-inline-item">
                            <a href="#" class="footer-color">Terms of Use</a>
                        </li>
                        <li class="list-inline-item footer-color">.</li>
                        <li class="list-inline-item">
                            <a href="#" class="footer-color">Privacy Policy</a>
                        </li>
                    </ul>
                    <p class="small footer-color">© Your Website 2019. All Rights Reserved.</p>
                </div>
                <div class="col-lg-6 text-center text-lg-right">
                    <ul class="list-inline mb-0">
                        <li class="list-inline-item mr-3">
                            <a href="#" class="footer-color">
                                <i class="fab fa-linkedin fa-2x"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#" class="footer-color">
                                <i class="fab fa-xing-square fa-2x"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
</h:body>
</html>
